elf, packages: List[str]) -> List[str]: ...
    def get_plural(self) -> None: ...
    def get_catalog(self) -> Dict[str, Union[List[str], str]]: ...
    def get_context_data(self, **kwargs: Any) -> Dict[str, Any]: ...
    def render_to_response(self, context: Dict[str, Any], **response_kwargs: Any) -> HttpResponse: ...

class JSONCatalog(JavaScriptCatalog): ...
PK